Tirex::Munin::Status(3pm)

NAME
Tirex::Munin::Status - Parent class for Tirex munin classes using status

SYNOPSIS
my $m = Tirex::Munin::Status::SomeSubclass->new(...) $m->init();

DESCRIPTION
Parent class for Tirex munin classes using status.

METHODS

  $m->init_config()
Initialize data source from status in shared memory.